# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-15 13:42
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('wagtailcore', '0040_page_draft_title'),
        ('feed', '0002_contactsettings'),
    ]

    operations = [
        migrations.CreateModel(
            name='SocialMediaSettings',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('facebook_url',
                 models.URLField(default='https://www.facebook.com/1tipi2bicycles/', help_text='Facebook page URL')),
                ('gitlab_url', models.URLField(default='https://gitlab.com/francois.travais/1tent2bikes',
                                               help_text='Gitlab repository URL')),
                ('site', models.OneToOneField(editable=False, on_delete=django.db.models.deletion.CASCADE,
                                              to='wagtailcore.Site')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
